using System;
using System.Collections.Generic;
using System.IO;
using System.Text;

namespace ChuPiao.Common.Utils
{
    public class LastTicketFileComparer : IComparer<FileInfo>
    {
        #region Implementation of IComparer

        public int Compare(FileInfo x, FileInfo y)
        {
            int result= y.LastWriteTime.CompareTo(x.LastWriteTime);
            //if(result==0)
            //{
            //    result = y.Name.CompareTo(y.Name);
            //}
            return result;
        }

        #endregion
    }
}
